CatBoost for Apache Spark API documentation

    Documentation is automatically generated from sources.

    It is available as a part of Maven packages at Maven central (for Scala) or on this site.

    To find documentation on this site:

    • Choose the appropriate spark_compat_version (2.3, 2.4 or 3.0) and scala_compat_version (2.11 or 2.12).
    • Choose the appropriate catboost_spark_version or just use latest literal.
    • Choose API language (scala, java or python).

    and visit